Classes | Namespaces
RagTimeText.hxx File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | RagTimeText
| the main class to read the text part of ragTime file More...

## Namespaces
| RagTimeTextInternal
| Internal: the structures of a RagTimeText.